<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8121c94c4d34f707815989fa9a94a444">
  <dict>
    <!--2021-09-17 15:11:42.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
